<SideBarConfig version="1.0">
  <SideBar activetab="${res:SharpDevelop.SideBar.ClipboardRing}">
    <SideTab clipboardring="true" text="${res:SharpDevelop.SideBar.ClipboardRing}">
    </SideTab>
  </SideBar>
</SideBarConfig>